Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.openqa.selenium.server
Class HtmlIdentifier

    java.lang.Object
      org.openqa.selenium.server.HtmlIdentifier

    public class HtmlIdentifier

extends java.lang.Object

Constructor Summary
`HtmlIdentifier()`

Method Summary
`static boolean` | `shouldBeInjected(java.lang.String path, java.lang.String contentType, java.lang.String contentPreview)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### HtmlIdentifier

    public HtmlIdentifier()

Method Detail

### shouldBeInjected

    public static boolean shouldBeInjected(java.lang.String path,
                                           java.lang.String contentType,
                                           java.lang.String contentPreview)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2009. All Rights Reserved.